<?php



//titulo b1
$titulo_originalb1 = $not['titulob1'];
$titulob1 = str_replace("bairro1", $bairro['bairro'], $titulo_originalb1);
$titulob1 = str_replace("cidade1", $cidade['cidade'], $titulob1);

//b1
$texto_originalb1 = $not['b1'];
$textob1 = str_replace("bairro1", $bairro['bairro'], $texto_originalb1);
$textob1 = str_replace("cidade1", $cidade['cidade'], $textob1);

//b1_2
$texto_originalb1_2 = $not['b1_2'];
$textob1_2 = str_replace("bairro1", $bairro['bairro'], $texto_originalb1_2);
$textob1_2 = str_replace("cidade1", $cidade['cidade'], $textob1_2);



//titulo b2
$titulo_originalb2 = $not['titulob2'];
$titulob2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalb2);
$titulob2 = str_replace("cidade1", $cidade['cidade'], $titulob2);

//b2
$texto_originalb2 = $not['b2'];
$textob2 = str_replace("bairro1", $bairro['bairro'], $texto_originalb2);
$textob2 = str_replace("cidade1", $cidade['cidade'], $textob2);

//b2_2
$texto_originalb2_2 = $not['b2_2'];
$textob2_2 = str_replace("bairro1", $bairro['bairro'], $texto_originalb2_2);
$textob2_2 = str_replace("cidade1", $cidade['cidade'], $textob2_2);




//titulo b3
$titulo_originalb3 = $not['titulob3'];
$titulob3 = str_replace("bairro1", $bairro['bairro'], $titulo_originalb3);
$titulob3 = str_replace("cidade1", $cidade['cidade'], $titulob3);

//b3
$texto_originalb3 = $not['b3'];
$textob3 = str_replace("bairro1", $bairro['bairro'], $texto_originalb3);
$textob3 = str_replace("cidade1", $cidade['cidade'], $textob3);

//b3_2
$texto_originalb3_2 = $not['b3_2'];
$textob3_2 = str_replace("bairro1", $bairro['bairro'], $texto_originalb3_2);
$textob3_2 = str_replace("cidade1", $cidade['cidade'], $textob3_2);

//titulo_b1_2
$titulo_originalb1_2 = $not['titulo_b1_2'];
$titulo_b1_2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalb1_2);
$titulo_b1_2 = str_replace("cidade1", $cidade['cidade'], $titulo_b1_2);

//titulo_b2_2
$titulo_originalb2_2 = $not['titulo_b2_2'];
$titulo_b2_2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalb2_2);
$titulo_b2_2 = str_replace("cidade1", $cidade['cidade'], $titulo_b2_2);

//titulo_b3_2
$titulo_originalb3_2 = $not['titulo_b3_2'];
$titulo_b3_2 = str_replace("bairro1", $bairro['bairro'], $titulo_originalb3_2);
$titulo_b3_2 = str_replace("cidade1", $cidade['cidade'], $titulo_b3_2);






?>